:root {
    --body-color1:#f2572b;
    --body-color2:#0090ff;
   
  --body-color:#6f6f6f;
   --head-font: "Work Sans", sans-serif;
   --body-font: "Work Sans", sans-serif;
  
  
   
   
   }
 
a{text-decoration: none;}

   .loader {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    width: 100px;
    height: 100px;
    animation: animate 1s linear infinite;
 }
  .loader-item {
    position: absolute;
    width: 50px;
    height: 50px;
    background: #f00;
    box-shadow: 2px 2px 5px 1px #000;
    animation: rotate 1s linear infinite;
 }
  .loader-item_1 {
    top: 0;
    left: 0;
    background: #f79f1f;
 }
  .loader-item_2 {
    top: 0;
    right: 0;
    background: #12cbc4;
 }
  .loader-item_3 {
    bottom: 0;
    left: 0;
    background: #ed4c67;
 }
  .loader-item_4 {
    bottom: 0;
    right: 0;
    background: #a3cb38;
 }

 @keyframes rotate {
  0% {
    transform: rotate(0deg);
 }
  10% {
    transform: rotate(0deg);
 }
  60% {
    transform: rotate(90deg);
 }
  90% {
    transform: rotate(90deg);
 }
  100% {
    transform: rotate(90deg);
 }
}

   
  body{
  font-family: var(--body-font);
 color:var(--body-color);
    text-align: left;
    line-height: 28px;
  font-size: 16px;
  letter-spacing:0px;
  }

  h1, h2, h3, h4, h5 {
    font-family: var(--head-font); }

    a:focus, a:hover, a:active {
        outline: none !important;
        box-shadow: none !important; }

        
.container {
    max-width: 1300px;
    width: 100%; }

    img {
        display: block; }


        #hm{
          -webkit-transition: all 0.4s ease;
                  transition: all 0.4s ease;
          
              }
          
          #hm.sticky {
                position:fixed; top:0; z-index:1998; width:100%; border-bottom: 1px solid rgb(233, 232, 232); 
                background: #fff; 
                animation: drop-in 1s ease 200ms backwards;
              } 
             
              
              #hm.sticky .logo-div img{width: 60%; padding-top: 5px;}
              #hm.sticky .top-det{display: none !important;}
              #hm.sticky .offcanvas.offcanvas-top{margin-top: 0;}

    @keyframes drop-in {
        from {
         opacity: 0;
         transform: translateY(-100px);
        }
        to {
         opacity: 1;
         transform: translate(0px);
        }
       }

       
       .top-div1{padding-top: 0px; padding-bottom: 0px;}
       
.logo-div img{margin-bottom: 0px;}
       .offcanvas.offcanvas-top{padding: 0;
        margin: 0;
        width: 100% !important;
        height: 100% !important;
        margin-top: 0px;
        }
       .menu-div .navbar, .menu-div1 .navbar {
        padding: 0px;
        margin-left: 0px; }

        .menu-div .navbar-light .navbar-nav .nav-item .nav-link {
          
            padding: 30px 18px 30px 18px;
            line-height: 22px;
            font-size: 15px;
            font-weight: 400;
            position: relative;
            margin-right: 5px;
            text-align: center;
            color: #6f6f6f;
            font-weight: 400;
           text-transform: uppercase;
           
            border-radius: 0;
        

            
        
      }
      .menu-div .navbar-light .navbar-nav .nav-item:last-child .nav-link{background: var(--body-color2); color:#fff; border-bottom-right-radius: 20px; padding: 10px 25px; margin-top: 20px; transition:  all 1s ease-out;}
      .menu-div .navbar-light .navbar-nav .nav-item:nth-last-child(2) .nav-link{background: var(--body-color1); color:#fff; border-bottom-right-radius: 20px; padding: 10px 25px; margin-top: 20px; transition:  all 1s ease-out;}

      .menu-div .navbar-light .navbar-nav .nav-item:last-child:hover .nav-link, .menu-div .navbar-light .navbar-nav .nav-item.active:last-child .nav-link{background: #1b3962; }




      

      .menu-div .navbar-light .navbar-nav .nav-item:nth-last-child(2):hover .nav-link, .menu-div .navbar-light .navbar-nav .nav-item.active:nth-last-child(2) .nav-link{background: #1b3962;}

      .navbar-expand-md .navbar-nav .dropdown-menu{background: none !important;}

      @media (min-width: 770px)
{
 .dropdown .dropdown-menu {
        transition: all 0.5s;
        overflow: hidden;
        transform-origin: top center;
        transform: scale(1, 0);
        display: block;
      height: 0;
     }
      .dropdown:hover .dropdown-menu {
        transform: scale(1);
        height: inherit;
     }  
     
    }
     /* @media (min-width: 770px) {
      .menu-div .navbar  .dropdown-menu, .menu-div1 .navbar  .dropdown-menu{  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:0; padding: 0px;  } 
      .menu-div .navbar .dropdown-menu.fade-up, .menu-div1 .navbar .dropdown-menu.fade-up{ top:180%;   transform: scale(0.5, 0.5); background: #13a0e6; }
     .menu-div .navbar .nav-item:hover .d1, .menu-div1 .navbar .nav-item:hover .d1{ transition: .7s; opacity:1; visibility:visible; top:100%; transform: rotateX(0deg); }
     .menu-div .navbar  .dropdown-menu:hover .dropdown-submenu .dropdown-menu, .menu-div1 .navbar  .dropdown-menu:hover .dropdown-submenu .dropdown-menu{display: block; opacity: 0;  visibility: hidden; transition:.7s; margin-top:0; padding: 0px;  width: 100%;} 


  .menu-div .navbar  .dropdown-menu .dropdown-submenu:hover .dropdown-menu.fade-up, .menu-div1 .navbar  .dropdown-menu .dropdown-submenu:hover .dropdown-menu.fade-up{ top:0%;    }
  .menu-div .navbar  .dropdown-menu .dropdown-submenu:hover .dropdown-menu,   .menu-div1 .navbar  .dropdown-menu .dropdown-submenu:hover .dropdown-menu{transition: .7s; opacity:1; visibility:visible; top:100%; transform: rotateX(0deg);}
  }
    */

/*ktm mega menu*/
    @media all and (min-width: 992px) {
      .dropdown-menu {
        width: 13rem;
      }
      .mega-submenu {
        left: 100%;
        top: 0;
        min-width: 25rem;
      }
      .ktm-mega-menu {
        position: static;
      }
      .mega-menu {
        left: 0;
        right: 0;
        width: 100%;
      }
      .dropdown-menu li {
        position: relative;
      }
      .dropdown-menu .submenu {
        display: none;
        left: 100%;
        top: 0;
      }
      .dropdown-menu>li:hover>.submenu,
      .dropdown:hover>.dropdown-menu {
        display: block;
      }
    }
/*ktm mega menu*/

/* 
    .dropdown-toggle::after {
      display: inline-block;
      margin-left: .255em;
      vertical-align: .255em;
      content: "";
      border-top: none;
      border-right: none;
      border-bottom: 0;
      border-left: none;
    } */

    .megamenu{background: #fff; z-index: 100;}


    /*has mega menu*/

    .navbar .megamenu{ padding: 1rem; }

/* ============ desktop view ============ */
@media all and (min-width: 992px) {

  .navbar .has-megamenu{position:static!important;}
  .navbar .megamenu{left:0; right:auto; width:90% !important; margin-top:2px !important; background: #fff !important; padding: 10px !important; position: fixed !important; margin-left: 5% !important;  }

}	
/* ============ desktop view .end// ============ */

/* ============ mobile view ============ */
@media(max-width: 991px){
  .navbar .megamenu{background: #fff !important; padding: 10px !important; }
  .navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
    overflow-y: auto;
      max-height: 90vh;
      margin-top:10px;
  }
}
/*has mega menu*/
      
   /* .dropdown-menu {
    min-width: 250px;
  }
  .dropdown-menu.columns-2 {
    min-width: 500px;
    margin-left: 0;
  }
  .multi-column-dropdown {
    list-style: none;
    margin: 0px;
    padding: 0px;
  }
  .multi-column-dropdown li a {
    display: block;
    clear: both;
   
    white-space: normal;
  }
  .multi-column-dropdown li a:hover {
    text-decoration: none;
    color: #262626;
    background-color: #999;
  }

  @media (max-width: 769px) {
    .dropdown-menu.multi-column {
      min-width: 240px !important;
      overflow-x: hidden;
    }
  } */
     

 .menu-div .navbar-light .navbar-nav .nav-item:hover .nav-link, .menu-div .navbar-light .navbar-nav .nav-item.active .nav-link {
        background: url(../images/menu-hover.png) no-repeat bottom -10px center;

       
       
       
       
        
         } 

        

         .menu-div .navbar-light .navbar-nav .nav-item .nav-link{position: relative;}

        
        
        
      
         .menu-div .navbar-light .navbar-nav .nav-item:hover .nav-link.dropdown-toggle, .menu-div .navbar-light .navbar-nav .nav-item.active .nav-link.dropdown-toggle{color: #fff;} 



         .menu-div .navbar-expand-lg .navbar-nav .dropdown-menu, .menu-div1 .navbar-expand-lg .navbar-nav .dropdown-menu {
            background: none;
            width: 100%;
            padding-top: 0px;
            padding-bottom: 0px; }
          
          .menu-div .dropdown-item, .menu-div1 .dropdown-item {
            color: #000;
            border: 1px solid #ddebe5;
            font-size: 13px;
           
            padding-top: 5px;
            padding-bottom: 5px;
            background: var(--body-color2) !important;
            color: #fff;
            font-weight: 400; }
          
          .menu-div .dropdown-item, .menu-div1 .dropdown-item {
            padding:8px 15px !important; }
          
          .menu-div .dropdown-item:hover, .menu-div .dropdown-item.active, .menu-div1 .dropdown-item:hover, .menu-div1 .dropdown-item.active {
            color: #fff;
            background: var(--body-color1) !important; }

            .menu-div .dropdown:hover .dropdown-menu, .menu-div1 .dropdown:hover .dropdown-menu {
               
                margin-top: -1px; background: none; margin: 0; padding: 0; }
               


                


              
               







                      

                      .menu-div .navbar .nav-item .dropdown-menu {
                        transition: .7s;
                      }

                      


/*example*/
      /* .dropend .dropdown-toggle {
        color: salmon;
        margin-left: 1em;
      }
      .dropdown-item:hover {
        background-color: lightsalmon;
        color: #fff;
      }
      .dropdown .dropdown-menu {
        display: none;
      }
      .dropdown:hover > .dropdown-menu,
      .dropstart:hover > .dropdown-menu {
        display: block;
        margin-top: 0.125em;
        margin-left: 0.125em;
      }
      @media screen and (min-width: 769px) {
        .dropstart:hover > .dropdown-menu {
          position: absolute;
          top: 0;
          right: 100%;
        }
        .dropstart .dropdown-toggle {
          margin-right: 0.5em;
        }
      } */
      
/*example*/



/*example*/
.dropstart .dropdown-toggle {
  /* color: salmon;
  margin-left: 1em;  */
} 
/* .dropdown-item:hover {
  background-color: lightsalmon;
  color: #fff;
}
 .dropdown .dropdown-menu {
  
display: block !important;

} 
 .dropdown:hover > .dropdown-menu,
.dropstart:hover > .dropdown-menu {
  display: block !important;
  margin-top: 0.125em;
  margin-left: 0.125em;
  
}  */
@media screen and (min-width: 769px) {
  .dropstart:hover > .dropdown-menu {
    position: absolute;
    top: 0;
   right: 100%;
  }

  .dropstart > .dropdown-menu {
    position: absolute;
    top: 0;
    right: 100%;
  }
  .dropstartd .dropdown-toggle {
    margin-right: 0em;
  }
}  

/*example*/


.banner-div1 {
    position: relative;
    z-index: 2;  }
    .banner-div1 .carousel-item{background: #0d0d0d; }
    .banner-div1 img {
      width: 100%; position: relative; /*opacity: .3;*/ }


      .banner-div1 .carousel-indicators {
        bottom: 0px;
        right: auto;
        margin-left: 2%; }
      .banner-div1 .carousel-indicators li {
        background: var(--body-color2);
        width: 11px;
        height: 11px;
        border-radius: 50%;
        opacity: 1;
        border: 3px solid #5a5a5a; }
      .banner-div1 .carousel-indicators .active {
        width: 11px;
        height: 11px;
        background: #5a5a5a;
        border: 3px solid var(--body-color2) }
      .banner-div1 .carousel-control-next, .banner-div1 .carousel-control-prev {
        top: 0%; }
      .banner-div1 .carousel-control-prev {
        background: url(../images/banner-arrow-left.png) no-repeat left center;
        left: 2%;
        opacity: 1; width: 5%;}
      .banner-div1 .carousel-control-next {
        background: url(../images/banner-arrow-right.png) no-repeat right center;
        right: 2%;
        opacity: 1;
        z-index: 100; width: 5%; }
    
        .banner-div1 .carousel-caption{
    left: 50%;
    text-align: center;
    right: auto;
    top:20%;
    bottom: auto;
    transform: translateX(-50%);
 
    width: 40%;
    padding-top: 0;
    
        }
    
        .banner-div1 .carousel-caption h1{color:#171717; font-size: 38px; font-weight: 600; font-size: 65px; font-weight: 900; margin-bottom: 20px; margin: 0; margin-top: 15px; text-shadow: rgb(255, 255, 255) 2px 0px 0px, rgb(255, 255, 255) 1.75517px 0.958851px 0px, rgb(255, 255, 255) 1.0806px 1.68294px 0px, rgb(255, 255, 255) 0.141474px 1.99499px 0px, rgb(255, 255, 255) -0.832294px 1.81859px 0px, rgb(255, 255, 255) -1.60229px 1.19694px 0px, rgb(255, 255, 255) -1.97999px 0.28224px 0px, rgb(255, 255, 255) -1.87291px -0.701566px 0px, rgb(255, 255, 255) -1.30729px -1.51361px 0px, rgb(255, 255, 255) -0.421592px -1.95506px 0px, rgb(255, 255, 255) 0.567324px -1.91785px 0px, rgb(255, 255, 255) 1.41734px -1.41108px 0px, rgb(255, 255, 255) 1.92034px -0.558831px 0px;}
        .banner-div1 .carousel-caption h1 span{color: #04889f;}
    .banner-div1 .carousel-caption h3{margin: 0; font-size: 17px; color:var(--body-color2); text-transform: uppercase; background: url(../images/caption-icon.png) no-repeat center left; padding-left: 20px;}


    .home-div1{padding-top: 80px; padding-bottom: 0px;}

    .home-hd{position: relative;}
.home-div1 h1{margin: 0; text-align: center; color:#fff; -webkit-text-stroke: 2px #e4e6e5 ; font-size: 80px;  font-family: "Readex Pro", sans-serif; position: relative; letter-spacing: 5px;}


.home-div1 h2{margin: 0; text-align: center; color:#222222; font-size: 30px; text-transform: uppercase; position: absolute; left: 50%; top:40%; transform: translate(-50%)}
.home-ser1{margin-top: 30px; position: relative; overflow: hidden;}
.home-ser2{position: relative;}
.overlay {
  position: absolute;
  transition: all .3s ease;
  opacity: 1 ;
 /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+84,1f416f+100 */
background: linear-gradient(to bottom,  transparent 0%,transparent 54%,#1f416f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */


  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
}
.home-ser1 h3{margin: 0; position: absolute; bottom: 5%; left: 50%; transform: translateY(-5%) translateX(-50%); width: 100%; text-align: center; color:#fff; text-transform: uppercase; font-size: 20px; -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(to right, var(--body-color1), var(--body-color1) 50%, #fff 50%);
  background-size: 200% 100%;
  background-position: 100%;}
  .home-ser1:hover h3 {
    transition: all 1s cubic-bezier(0, 0, 0.23, 1);
    background-position: 0%;
  }

.home-ser1 img{ transform-origin: 65% 75%;
  transition: transform 1s, filter .5s ease-out;}

  .home-ser1:hover img {
    transform: scale(1.1);
  }


.home-div1 .d-flex{column-gap: 10px}



.home-div2{background:url(../images/world-map-bg1.png) no-repeat top 10% left, url(../images/world-map-bg2.png) no-repeat top 60% right #30373f; color:#fff; padding-top: 150px; margin-top: -100px; padding-bottom: 80px;}
.home-div2 h1{margin: 0; text-align: center; color:#30373f; -webkit-text-stroke: 2px #4c5156; font-size: 80px;  font-family: "Readex Pro", sans-serif; position: relative; letter-spacing: 5px;}
.h-logo{margin-top: -25px;}
.home-img1{margin-top: 20px;}




.home-div2 h2{margin: 0; text-transform: uppercase; font-size: 27px; color:#0090ff; margin-bottom: 20px;}
.home-div2 h2 span{color:#fff}


.ab-us{background: var(--body-color1); display: inline-block; padding: 5px 30px; margin-top: 30px; border-bottom-right-radius: 20px; position: relative; overflow: hidden;}
.ab-us a{text-decoration: none; color:#fff}


.ab-us{

             color: #e74c3c;
  position: relative;
  z-index: 9;overflow: hidden;
  border:2px solid #FFFFFF;
}
.ab-us:before{
  background-color: var(--body-color2);
  content: "";
  display: inline-block;
  position: absolute;
  width:300px;
  height:300px;
  border-radius: 500px 100px 100px 100px;
  right:200px;
  top:-79px;
  z-index: -90;
  transition: all 1s ease-in-out
}
.ab-us:hover:before{
  transform: rotate(90deg) translate(0,-300px);
}
.ab-us:hover{color:#FFF}


.home-div3{padding-top: 80px; padding-bottom: 80px;}
.home-div3 .home-hd{text-align: left;}

.home-div3 h1{margin: 0;  color:#fff; -webkit-text-stroke: 2px #e4e6e5 ; font-size: 80px;  font-family: "Readex Pro", sans-serif; position: relative; letter-spacing: 5px;}
.home-div3 h2{margin: 0;  color:#222222; font-size: 30px; text-transform: uppercase; position: absolute; left: 10%; top:40%; }
.home-proc1{margin-top: 40px;}
.home-proc1 h3{margin: 0; font-size: 40px; color:#1f416f; font-family: "Raleway", sans-serif; font-weight: 600; font-family: 'Railway'; margin-bottom: 20px;} 
.home-proc1 h3 span{font-size: 25px; font-weight: 400; }

.home-proc1 h4{margin: 0; font-size: 18px; color:#1f416f; margin-top: 20px; text-transform: uppercase;}
.home-proc{position: relative;}

.home-proc{position: relative;}
.home-procedure{margin-top: 30px; text-align: center;}

.home-proc1 img{position: relative; z-index: 2;}

/* Box Shadow Outset */
.hvr-box-shadow-outset {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
}
.hvr-box-shadow-outset:hover, .hvr-box-shadow-outset:focus, .hvr-box-shadow-outset:active {
  box-shadow: 4px 4px 4px #0090ff;
}

.home-div4{background: url(../images/drofftech-gps-bg.png) no-repeat; background-size: cover; background-attachment: fixed; color:#fff; padding-top: 400px; padding-bottom: 50px; position: relative; }
.home-div4 .overlay {
  position: absolute;
  transition: all .3s ease;
  opacity: 1 ;
 /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+86,000000+94 */
background: linear-gradient(to bottom,  transparent 0%,rgba(0,0,0,.5) 76%,#000000 90%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */



  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
}

.home-div4 h1{margin: 0; position: relative; z-index: 2; margin-right: 30px; text-transform: uppercase; font-size: 25px; line-height: 42px; margin-bottom: -15px; text-align: center; }

.home-div4 h1 span{background: url(../images/circle-bg.png) no-repeat center; display: inline-block; padding-top: 10px; padding-bottom: 10px; margin-right: 30px;}


.reach-us{background: var(--body-color1); padding: 8px 25px; border-bottom-right-radius: 20px; z-index: 2; position: relative; text-transform: uppercase; }
.reach-us a{text-decoration: none; color:#fff;}

.reach-us{

  color: #e74c3c;
position: relative;
z-index: 9;overflow: hidden;
border:2px solid #FFFFFF;
}
.reach-us:before{
background-color: var(--body-color2);
content: "";
display: inline-block;
position: absolute;
width:300px;
height:300px;
border-radius: 500px 100px 100px 100px;
right:200px;
top:-79px;
z-index: -90;
transition: all 1s ease-in-out
}
.reach-us:hover:before{
transform: rotate(90deg) translate(0,-300px);
}
.reach-us:hover{color:#FFF}

.zq_breadcrumb-area {

  position: relative;
  z-index: 1;
  padding-left: 15px;
  padding-right: 15px;
}
.zq_breadcrumb-wrap{margin-left: auto;
  margin-right: auto;
  border-radius: 24px;
  background: #0a5a92;
  padding-top:50px;
  padding-bottom: 50px;
  position: relative;
  z-index: 1;}
  .zq_breadcrumb-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }

  .zq_breadcrumb-content-title {
    color: rgb(255, 255, 255);
    
    font-size: 48px;
    font-weight: 600;
    line-height: 1.3;
    letter-spacing: -1px;
    margin-bottom: 12px;
  }

  .zq_breadcrumb-content-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    
  }

  .zq_breadcrumb-content-list a {
    color: rgb(255, 255, 255);
position: relative;
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.5px;
    display: block;
    padding: 10px;
    margin-right: 10px;
  }

  .zq_breadcrumb-content-list span {
    color: #001025;

    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: -0.5px;
    display: flex;
    align-items: center;
    padding: 10px;
  }

  .zq_breadcrumb-content-list a::before {
    position: absolute;
    
    content: "\003E";
    font-size: 14px;
    font-weight: 600;
    margin-right: -20px;
    right: 10px;
    top:50%;
    transform: translateY(-50%);
  }


.about-div1{padding-top: 60px; padding-bottom: 60px;}
.about-div1 h4 {
  font-size: 16px;
  color: var(--body-color1);
  font-weight: 600;
  border-radius: 20px;
  background-color: rgba(255, 60, 0, 0.03137254901960784);
  border: 1px solid rgba(122, 122, 122, 0.15);
  display: inline-block;
  padding: 6px 29px;
  margin: 0;
    margin-bottom: 0px;
  position: relative;
  z-index: 1;
  margin-bottom: 22px;
  line-height: 25px;
}

.about-div1 h4::before {
  position: absolute;
  content: "";
  width: 30px;
  height: 7px;
  background: var(--body-color1);
  border-radius: 30px;
  left: -8%;
  top: 14px;
}

.about-div1 h1 {
  font-size: 42px;
  line-height: 55px;
  color: #050a1e;
  font-weight: 700;

  margin: 0;
  margin-bottom: 20px;
}

.about-img{border-radius: 10px;}

.about-div2{background: #f4f4f4; padding-top: 60px; padding-bottom: 60px;}

.about-div2 h1 {
  font-size: 42px;
  line-height: 55px;
  color: #1f416f;
  font-weight: 700;
text-align: center;
  margin: 0;
  margin-bottom: 20px;
}

.about-gps{background: #fff; padding: 20px; border-radius: 10px;}
.product-div1{padding-top: 60px; padding-bottom: 60px;}
.case-study-single-box {
  margin-bottom: 85px;
  margin-right: 20px;
  position: relative;
}
.case-study-thumb {
  position: relative;
  width: 95%;
}
.case-study-thumb img{border-radius: 20px;}

.case-study-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 35px 35px 27px;
  border-radius: 20px;
  background-color: #f4f4f4;
  position: absolute;
  bottom: -30px;
 right: -20px;
  width: 74%;
  transition: 0.5s;
}
.case-study-title h5 {
  font-size: 16px;
  line-height: 26px;
  color: var(--body-color1);
  font-weight: 400;
  margin: 0;
}
.case-study-title h3 {
  font-size: 22px;
  text-transform: uppercase;
  color: #000000;
  font-weight: 600;
  transition: 0.5s;
}
.case-study-content:hover .case-study-title h3 {
  color: var(--body-color2);
}

.case-study-icon1  {
  width: 55px;
  height: 55px;
  line-height: 55px;
  border-radius: 28px;
  background-color: var(--body-color2);
  text-align: center;
  transition: 0.5s;
  align-self: center;
}
.case-study-icon i {
  color: #ffffff;
  font-size: 26px;
}
.case-study-content:hover .case-study-icon1 {
  background: var(--body-color1);
}

.product-det1{margin-top: 30px; background: #f4f4f4; padding-top: 60px; padding-bottom: 60px;}
.prod-img1{margin-bottom: 20px; border-radius: 20px;}
.product-det2 h3{margin: 0; color:var(--body-color2); font-size: 35px; margin-top: 30px; margin-bottom: 5px;}
.key-div1{border-radius: 15px;
  border: 2px solid #fff;
  padding: 20px 36px 32px;
  margin-top: 28px; margin-bottom: 10px;}
  .key-div1 h4{margin: 0;
    font-size: 24px;
    color: #050a1e;
    font-weight: 600; 
    margin-bottom: 10px;
  }
    .key-div1 ul{margin: 0; padding: 0; list-style: none;}
    .key-div1 ul li{background: url(../images/li-icon1.png) no-repeat top 10px left; padding-left: 20px;}
.widget-sidber {
  border-radius: 15px;
  border: 2px solid #fff;
  padding: 20px ;
  margin-top: 28px;}
  .key-div1 h4{margin: 0;
    font-size: 24px;
    color: #050a1e;
    font-weight: 600; 
    margin-bottom: 10px;
}
.widget-sidber h5{margin: 0; font-size: 30px; color: #050a1e; position: relative; font-weight: 600; margin-bottom: 20px;}
.widget-sidber h5::before {
  position: absolute;
  content: "";
  width: 29px;
  height: 2px;
  left: 0;
  bottom: -8px;
  background: var(--body-color1);
}
.widget-sidber ul{padding: 0; margin: 0; list-style: none;}
.widget-sidber ul li a{padding: 14px 26px;
  width: 100%;
 display: inline-block;
  margin-bottom: 14px;
  color: #001819;
  font-weight: 500;
  border-radius: 5px;
  position: relative;
  z-index: 1;
  transition: 0.5s;
  border: 2px solid #ffff;
  text-transform: uppercase;}
  .widget-sidber ul li a::before {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    left: 50%;
    top: 0;
    background: var(--body-color1);
    z-index: -1;
    border-radius: 5px;
    transition: 0.5s;
  }

  .widget-sidber  ul li a:hover::before {
    width: 100%;
    left: 0;
  }
  .widget-sidber ul li a:hover {
    color: #fff;
  }
  .widget-sidber ul li i {
    color: black;
    display: inline-block;
    float: right;
    font-size: 17px;
    opacity: 0;
    transition: 0.5s;
  }

  .widget-sidber ul li a:hover i {
    opacity: 1;
    color: #fff;
  }
  .widget-sidber ul li a:after{position: absolute; content:'';
  background: url(../images/li-icon2.png) no-repeat right center;
  right: 20px; bottom: 50%; transform: translateY(50%); width: 100%; height: 100%; opacity: 0;
  }
  .widget-sidber ul li a:hover:after{opacity: 1;} 

.case-study1{background: #fff; box-shadow: 0 0 70px rgba(0,0,0,0.08);}
.case-study2{padding: 20px;}
.case-study2 h3{margin: 0; color: #18455d; font-size: 1.5rem; margin-top: 20px; margin-bottom: 10px;}

.case-high1{background: #18455d; padding: 20px; color:#fff}


.case-study2 ul{margin: 0; padding: 0; list-style: none; margin-bottom: 20px;}
.case-study2 ul li{background: url(../images/li-icon1.png) no-repeat top 10px left; padding-left: 20px;}

.case-study2  h4{margin: 0; color:var(--body-color1); font-size: 22px; margin-bottom: 10px;}


.contact-div1{padding-top: 60px; padding-bottom: 60px;}

.card-icon {
  width: 65px;
  height: 65px;
  display: flex;
  box-shadow: 0 0 26px rgba(0,0,0,0.17);
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background: #fff;
  position: relative;
}
.card-icon i{color: var(--body-color1) !important; font-size: 20px;}
.card-icon::after {
  content: '';
  height: 65px;
  width: 65px;
  border-radius: 50%;
  border: 1px solid var(--body-color1);
  position: absolute;
  left: -5px;
  top: -5px;
}
.h5 {
  color: #18455d;
}

.contact-div1 a{color:var(--body-color)}

.contact-div2{padding-top: 60px; padding-bottom: 60px; background: #f4f4f4;}
.contact-div2 h4{position: relative;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 15px;
  display: inline-block;
  margin-bottom: 5px;
  padding-bottom: 12px;
  color: var(--body-color1);
  z-index: 9;}

  .contact-div2 h1{margin: 0; color: #18455d; font-size:45px; font-weight: 600;}


  .form2 .form-group {
    margin-top: 15px;
    }
    .form2 input.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    }
    .form2 .btn1 {
    color: #fff;
    margin-top: 15px;
    border-radius: 5px !important;
    background: var(--body-color2);
    box-shadow: none !important;
    border: none !important;
    padding: 5px 20px;
    margin-left: auto;
    margin-right: auto;
    transition: all .5s ease;
    }
    .form2 .btn1:hover{background:var(--body-color1)}



.footer-div {background:url(../images/footer-bg.png) no-repeat right center #1b3962; color:#fff; padding-top: 60px; padding-bottom: 0px;   letter-spacing: 0; font-size: 15px; position: relative; z-index: 2;} 





.foot-social {
  display: flex;
  column-gap: 10px;
  margin-top: 20px;
}

.foot-social img{border-radius: 50%; background: transparent;}
.foot-social img:hover{background: var(--body-color1);}






.f-link {
  list-style: none;
  margin-left: 0px;
  padding: 0px;
  text-align: left; margin-top: 5px; letter-spacing: 0; margin-left: 15px;}
  .f-link li {
    display: block; padding-right: 0px; }
    .f-link li a {
      display: block;
      padding: 3px 20px 3px 20px;
      font-size: 14px;
      line-height: 30px;
     font-weight: 600;
    background: url(../images/footer-arrow.svg) no-repeat left center;
 
      text-decoration: none;
      /* background: url(../images/footer-arrow.svg) no-repeat center left ; */
      color: #fff;
      margin-left: 0px;
      transition: All .5s ease;
      -webkit-transition: All .5s ease;
      -moz-transition: All .5s ease;
      -o-transition: All .5s ease;
      position: relative;
       }

       
      .f-link li a:hover {
        color: #fff;
        background-position: center left 5px;}

        

        .f-link li a::before{
          content: "";
          width: 100%;
          height: 2px;
          position: absolute;
          left: 0;
          bottom: 0;
          background: #fff;
          transition: 0.5s transform ease;
          transform: scale3d(0,1,1);
          transform-origin: 0 50%;
          transform-origin: 50% 50%;
          background: #fff;
        }
        .f-link li a:hover::before{
          transform: scale3d(1,1,1);
        }
       
.foot-add a{text-decoration: none; color:#fff}





.icon-effect {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-top: 30px;
}
.icon-effect > li {
  display: inline;
  margin-right: 20px;
  padding: 0;
}
.icon {
  display: inline-block;
  position: relative;
  z-index: 1;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-size: 17px;
  color: #f1f1f1;
  line-height: 38px;
  text-align: center;
  background-color: #1b2026;
  border: 1px solid #fff;
}
.icon:after {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: '';
  box-sizing: content-box;
}
.icon-effect .icon {
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
.icon-effect .icon:after {
  top: -7px;
  left: -7px;
  padding: 7px;
  /* box-shadow: 0 0 0 4px #f1f1f1; */
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  -webkit-transform: scale(.8);
  -moz-transform: scale(.8);
  -ms-transform: scale(.8);
  -o-transform: scale(.8);
  transform: scale(.8);
  opacity: 0;
  
}
.icon-effect-1a .icon:hover {
  background-color: var(--body-color1);
  color: #fff;
  border: 1px solid transparent;
}
.icon-effect-1a .icon:hover:after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}





        
        
        









.copy-div {
 
  font-size: 14px; 

 
  padding-top: 10px;
  padding-bottom: 10px;
  
  color: #fff;
  border-top: 1px solid #355074;
  transition: all .5s ease; }
  .copy-div a {
    text-decoration: none;
    color: #fff; }
  .copy-div a:hover {
    color: #3886d2; }
  .copy-div .power-div {
    text-align: right; }
    .copy-div .power-div .power {
      position: relative;
      z-index: 3; }

      .copy-div1{ padding-top:15px;
        padding-bottom: 15px;}


.call-div{display: none;
  bottom: 0px;
  position: fixed;
  width: 100%;
  z-index: 1000;
  bottom: 0;
  background: var(--body-color2);
  text-align: center;
  padding: 10px;
  color: #fff;
  font-weight: 600;}
  .call-div a {
    color: #fff; } 





    @media(max-width:1301px)
    {
      .dropdown-menu {
        min-width: 205px;
      }

     
    }

  

    @media(max-width:1025px)
    {
      .menu-div .navbar-light .navbar-nav .nav-item .nav-link{padding: 30px 10px;}
      .logo-div{width: 20%;}
      .home-ser1 h3{padding: 5px;}
     
    }

    @media(max-width:981px)
    {
      .top-div1 {padding-top: 10px; padding-bottom: 20px;}
      
      .navbar-toggler {
        position: fixed;
        top: 10px;
        right: 10px;
        background-color: var(--body-color1);
        --bs-navbar-toggler-icon-bg: url("../images/hamburger-icon.svg");
      }
      .menu-div .navbar-light .navbar-nav .nav-item .nav-link{background-image: none; padding: 10px; border-bottom: 1px solid #99c5d2; color:#fff; text-align: left;}

      .menu-div .navbar-light .navbar-nav .nav-item:hover .nav-link, .menu-div .navbar-light .navbar-nav .nav-item.active .nav-link {
        background-image: none; border-bottom: 1px solid #99c5d2; color:#fff ; background: #1b3962; 
      }
      .menu-div .navbar-light .navbar-nav .nav-item:nth-last-child(2) .nav-link {
        background: transparent;
        color: #fff;
        border-bottom-right-radius: 0px;
        padding: 10px;
        margin-top: 0px;
        transition: all 1s ease-out;
      }


      .menu-div .navbar-light .navbar-nav .nav-item:last-child .nav-link {
        background: transparent;
        color: #fff;
        border-bottom-right-radius: 0px;
        padding: 10px;
        margin-top: 0px;
        transition: all 1s ease-out;
      }





      .menu-div .navbar-light .navbar-nav .nav-item:hover .nav-link.dropdown-toggle, .menu-div .navbar-light .navbar-nav .nav-item.active .nav-link.dropdown-toggle {
        color: #fff;
      }
      .offcanvas.offcanvas-top{background-image: linear-gradient(to top, var(--body-color2) 0%, var(--body-color2) 100%);  margin-top: 0;}
      .logo-div{width: 100%; margin-bottom: 0px;}
      .logo-div img{margin-left: auto; margin-right: auto; }
     

      

    }
@media(max-width:801px)
{
 

}


    @media(max-width:769px){
.menu-div .dropdown-item{background: #30373f !important;}
      
      
      .banner-div1 .carousel-control-prev{background-image: url(../images/banner-arrow-left1.png); width: 4%;}
  .banner-div1 .carousel-control-next{background-image: url(../images/banner-arrow-right1.png); width: 8%;}

  .home-div1{padding-top: 20px; text-align: center;}
  .home-ser1{display: inline-block;}
  .home-div2{text-align: center;}
  .home-div2 h2{margin-top: 20px;}
  .home-div2 img{margin-left: auto; margin-right: auto;}
  .home-div3{padding-top: 30px;}
  .home-div3 .home-hd{text-align: center;}
  .home-div3 h1{font-size: 50px;}
  .home-div3 h2{left: 50%; transform: translateX(-50%); display: none;}
  .home-proc1{text-align: center;}
  .home-proc1 img{margin-left: auto; margin-right: auto;}

  .progress-value{display: none;}
  .home-div4 h1{margin-right: 0; margin-bottom: 30px;}
  .home-div4{padding-top: 120px; text-align: center;}
  .reach-us{display: inline-block;}
  .home-div4 .overlay{background: linear-gradient(to bottom, transparent 0%,rgba(0,0,0,.5) 26%,rgba(0,0,0,.8) 30%);}


.foot-logo img{margin-left: auto; margin-right: auto;}
.footer-div h5{text-align: center; margin-top: 20px;}
.f-link{text-align: center;}
.f-link li, .f-link li a{display: inline;}
.foot-add{text-align: center;}




  
  .logo-div {
    width: 60%;
  }
  #hm.sticky .logo-div img {
    width: 100%;}
    .copy-div{margin-bottom: 40px; text-align: center;}
.call-div {
  display: block !important;
   }
   .ins-div1, .ins-div2{text-align: center;}
   .ins-div1 h1{font-size: 34px; margin-bottom: 10px; line-height: 40px;}
   
   .contact-div2{margin: 0; padding: 10px; text-align: center; padding-bottom: 100px;}



/* .dropdown .dropdown-menu{height: 0;}
.dropdown:hover .dropdown-menu{height: inherit;} */


} 

/* .dropdown .dropdown-menu{display: none;} */

@media(max-width:576px)
{
  
  .copy-div{font-size: 13px;}
 

  .banner-div1 .carousel-control-prev{background-image: url(../images/banner-arrow-left1.png); width: 8%;}
  .banner-div1 .carousel-control-next{background-image: url(../images/banner-arrow-right1.png); width: 8%;}
}


::selection {
  color: #fff;
  background: var(--body-color1);
}


 /* width */
 ::-webkit-scrollbar {
  width: 15px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #30373f;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--body-color2);
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--body-color2);
} 



.choose-carousel.owl-carousel .owl-item img {
  display: block;
  width: auto;
}

.choose-carousel .owl-prev {
  background: url('../images/vendor-arrow-left.png') left center no-repeat;
  height: 44px;
  position: absolute;
  top: 50%;
  width: 44px;
  z-index: 1000;
  left: -10%;
  cursor: pointer;
  color: transparent;
  transform: rotate(-90deg);
}

.choose-carousel .owl-next {
  background: url('../images/vendor-arrow-left.png') right center no-repeat;
  height: 44px;
  position: absolute;
  top: 50%;
  width: 44px;
  z-index: 1000;
  right: -10%;
  cursor: pointer;
  color: transparent;
  transform: rotate(90deg);
}


.owl-dots {
  text-align: center; margin-top: 60px;
  
}
.owl-dots .owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin-right: 10px;
 
}
.owl-dots .owl-dot.active {
  background-color: #000;
}
.owl-dots .owl-dot:focus {
  outline: none;
}

.about-div1 h2{margin: 0; font-size: 23px; font-weight: 600; color:var(--body-color2)}


.about-div2 h3{margin: 0; font-size: 27px; font-weight: 600; color:var(--body-color1); margin-bottom: 15px;}


.about-div3{padding-top: 60px; padding-bottom: 60px;}
.about-div3 h1{margin: 0;
font-size: 45px;
font-weight: 600;
color:var(--body-color2);
text-align: center;
}

.why-div1{
  margin-top: 60px;
  background: #ffff;
  padding: 0px 40px 35px;
  position: relative;
  z-index: 1;
  border-radius: 0 0 30px 30px;
  box-shadow: -2px -1px 23px -8px rgba(0,0,0,0.3);}
  .why-div1 h3{margin: 0; font-size: 16px;
    line-height: 36px;
    color: #ffffff;
    font-weight: 600;
    background: var(--body-color1);
  border-radius: 10px;
  padding: 10px 24px;
  position: absolute;
  top: -10%;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  text-align: center;
  font-size: 16px;
  
  
     }

     .why-det{padding-top: 40px;}
     .choose-div1{margin-top: 30px;}
     .vis-mis{margin-top: 80px;  margin-bottom: 60px;
      box-shadow: 0px 4px 21px 1px rgba(48, 123, 196, 0.1);
      border-radius: 20px;
    }
.vis-mis-content{padding: 35px 40px 40px;}

.vis-mis h3{margin: 0; font-size: 30px; font-weight: 600; color:var(--body-color2)}

.core-div1{margin-top: 80px;  margin-bottom: 60px;
  box-shadow: 0px 4px 21px 1px rgba(48, 123, 196, 0.1);
  border-radius: 20px;
  padding: 20px;
}

.core-div1 h3{margin: 0; font-size: 30px; font-weight: 600; color:var(--body-color2)}

.core-div1 ul {
  margin: 0;
    margin-left: 0px;
  padding: 0;
  list-style: square;
  margin-left:20px;
  margin-top: 20px;
}

.core-div1 ul li {
  background: none;
  padding-left: 0;
}
.core-div1 ul li::marker {
  color: var(--body-color1);
}


.product-det2 h5 {
  margin: 0;
    margin-top: 0px;
    margin-bottom: 0px;
  color: var(--body-color1);
  font-size: 17px;
  margin-top: 30px;
  margin-bottom: 5px;
}

.pr-list ul {
  margin: 0;
    margin-left: 0px;
  padding: 0;
  list-style: square;
  margin-left:20px;
  margin-top: 20px;
}

.pr-list ul li {
  background: none;
  padding-left: 0;
}
.pr-list ul li::marker {
  color: var(--body-color1);
}



     .row.equal-cols {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
    }
    
    .row.equal-cols:before,
    .row.equal-cols:after {
      display: block;
    }
    
    .row.equal-cols > [class*='col-'] {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
    }
    
    .row.equal-cols > [class*='col-'] > * {
      -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
      flex: 1 1 auto; 
    }
    .menu-div .navbar-expand-lg .navbar-nav .dropdown-menu{width: 205px;}

    .menu-div .navbar-light .navbar-nav .nav-item:hover .nav-link.dropdown-toggle, .menu-div .navbar-light .navbar-nav .nav-item.active .nav-link.dropdown-toggle{color:var(--body-color)}

    .menu-div .navbar-light .navbar-nav .nav-item:last-child:hover .nav-link,  .menu-div .navbar-light .navbar-nav .nav-item.active:last-child .nav-link{color:#fff}

    @media(max-width:769px)
    {
      .menu-div .navbar-light .navbar-nav .nav-item:hover .nav-link.dropdown-toggle, .menu-div .navbar-light .navbar-nav .nav-item.active .nav-link.dropdown-toggle {
        color: #fff;
      }
    }

    .top-div2{background: var(--body-color1); padding-top: 10px; padding-bottom: 10px;}
    .top-info1{column-gap: 20px;}
    .top-div2 a{color:#fff}
    .top-call{border-right: 1px solid #fff; padding-right: 20px;}
    .top-link ul{padding: 0; margin: 0; list-style: none; display: flex;}

    #hm.sticky .top-div2{display: none;}

    @media(max-width:769px)
    {
.top-link ul{justify-content: center;}
    }


.about-div4{padding-bottom: 80px; text-align: center;}
.about-div4 h3{margin: 0px;
    margin-bottom: 0px;
  padding-top: 10px;
  font-size: 28px;
  font-family: 'Sansation Regular';
  background: url(https://gruhamithra.com/demo/drofftech/wp-content/uploads/2025/07/a-head.png) no-repeat bottom center;
  padding-bottom: 13px;
  margin-bottom: 20px;
  color: #0c5a91;}
  .about-div4 h4{margin: 0px;

  background: #d4d4d4;
  text-align: center;
  margin-top: 10px;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  color: #0f74ba;
  padding: 6px 10px;
  line-height: 22px;
  border-bottom-left-radius: 24px;
  border-bottom-right-radius: 24px;
  border-top: 2px solid #f2572b; margin-bottom: 30px;}
.img-responsive{
	margin:auto;
}
.about-div4-h3{margin-top:30px !important;}